Subject: [MEDIACTRL] MRB Publish Interface Update!!!!

From: Chris Boulton <[email-masked]>
Date: Thu, 11 Jun 2009 18:45:29 +0100

All,

I have updated the raw detail for the MRB publishing interface based on 
the notes taken from the call.  This 'live' document will provide the 
basis for the next version of the draft.  Watch out for the remaining 
Publishing topics that will be posted in the next few days and will 
require a similar level of discussion.  Also remember that we are still 
open to any additional candidates that are missing from the current list.

Chris.